ergo:
    external: false
    binary_path: /Users/ragelink/repos/conflict/scuttlebot/data/ergo/ergo
    data_dir: ./data/ergo
    network_name: scuttlebot
    server_name: irc.scuttlebot.local
    irc_addr: 127.0.0.1:6667
    api_addr: 127.0.0.1:8089
    api_token: 40f721538f6720ddca1ee02c7e58fee8f75b4d46287fb5bd
    history:
        enabled: false
        postgres_dsn: ""
        mysql:
            host: ""
            port: 0
            user: ""
            password: ""
            database: ""
datastore:
    driver: sqlite
    dsn: ./data/scuttlebot.db
bridge:
    enabled: true
    nick: bridge
    password: f7496206ad3969190cd0f7eb8accb79ec249c1b908484ae4
    channels: []
    buffer_size: 200
    web_user_ttl_minutes: 8
tls:
    domain: ""
    email: ""
    cert_dir: ""
    allow_insecure: false
llm:
    backends: []
topology:
    nick: topology
    channels:
        - name: '#general'
          topic: Fleet coordination
          ops: []
          voice: []
          autojoin:
            - bridge
    types: []
config_history:
    keep: 20
    dir: ""
agent_policy:
    require_checkin: true
    checkin_channel: '#fleet'
    required_channels: []
logging:
    enabled: false
    dir: ""
    format: jsonl
    rotation: none
    max_size_mb: 0
    per_channel: false
    max_age_days: 0
api_addr: :8080
mcp_addr: :8081
